.marginTop0{margin-top: 0;}
.leftMenuArea{width:204px;margin:0;padding-right:15px;}
.catProductArea { width: 935px; padding: 0 0 0 15px; }

/* ============ Book Author Header =========== */
#bookAuthor > div:nth-child(4) > div.leftMenuArea.pull-left{ padding-top: 14px;}
.authorHeader{ 
    background: #f6f7f8 url(../img/author/authotBG.jpg) repeat;
    margin-bottom: 30px;
    min-height: 160px;
    padding-bottom: 10px;
}
.authImg{
    height:125px;
    width:125px;
    margin-top: 25px;
    margin-bottom: 10px;
    float:left;
    border-radius:50%;
    border:2px solid #ffffff;
    -webkit-box-shadow: 0px 0px 5px 0.5px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0.5px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0.5px rgba(0,0,0,0.75);
    margin-left: 42px;
}
.authDes{margin-left:240px;}
.authDes>div>h1 {font-size: 25px;color: #FFF;font-weight: 300;text-transform: uppercase;margin-bottom:12px; margin-top: 25px;}
.authDes>p.title{color:#FFF; text-align: justify;}
.authDes>h2{float: left;font-size: 16px;color: #444546;font-weight: 400;margin-top: 30px;}
.authDes>p.des{
    text-align:justify;
    color:#8f9495;
    margin-bottom: 6px;
}
.authDes>p.link {
    margin-bottom: 5px;
    margin-top: 5px;
}
.authDes>p.link a {
    display: inline;
    margin-right: 5px;
    color: #808586;
}
.authDes>p.link a:hover {
    color: #4490a5;
}
.authDes>p.link a i {
    margin-right: 3px;
}
.desSeeMore {
    color: #4490a5;
    display: none;
}
div.authDes > h2:nth-child(5){margin-top:20px;}
/* ============ End of Book Author Header =========== */
.quotes>h1{text-transform:uppercase;font-size:25px;font-weight:300;text-align:center;color:#272626;margin: 30px 0;}
.quotes>p {color: #a3a9b0;font-size: 20px;font-weight: 300;font-style: italic;text-align: center;line-height: 30px;margin-bottom: 40px;}

/* ============ Category products =========== */
.catProductArea>h1{font-size:25px;font-weight:300;margin:0;text-align:center;color:#444546;text-transform:uppercase}
.btnGrid, .btnList {background: transparent;border-radius: 0;border: 1px solid #cdcdcd;color: #8f9495;padding: 1px 7px;font-size: 21px;float:left}
.activeView{color:#4fa23a}
.btnList{border-left:0;}
.searchInput{height:28px;width:192px;padding: 0 10px;border-radius:0;border:1px solid #cdcdcd;}
.btnSearchSubmit {position: absolute;top: 0;right: 0;font-size: 14px;padding: 3px 10px;background: transparent;color: #9a9a9a;height: 30px;}
.viewRow { margin: 0; display: inline-block; width: 100%; font-size: 0; padding: 0 15px; }
.viewRow>li:first-child{ line-height: 44px}
.viewRow>li{ padding: 0; font-size: 14px; float: left;}
.keywordRow{margin: 15px;}
.keywordRow > li { margin: 0; color: #ADAEAF; background-color: #F0F5EE; padding: 0 10px; border-radius: 20px; font-size: 13px; height: 40px;}
.keywordRow>li:hover{cursor:pointer;background-color:#cadade}
.removeKeyWordBtn {border: 0;background: transparent;color: #adaeaf;font-size: 12px;line-height: 1; padding: 0 0 0 8px; }
.catList { margin: 0 0 30px; max-height: 275px; overflow-y: auto; }
.catList>li{ margin: 7px 0 7px 12px; }
.catList>li:hover{cursor: pointer}
.catList>li>p>label:hover{cursor: pointer}
.catList>li>p>label>input:hover{cursor: pointer}
.catList>li>p{margin: 0}
.catList>li>p>label{font-size: 14px;font-weight: 400; margin-left: 20px; margin-bottom: 0;}
.catList>li>p>label>input{float: left;margin-left: -20px;}
.catTree {list-style: none;padding-left: 15px; width: 100%; overflow-x: auto;}
.catTree>li{line-height: 25px;}
.catTree>li:first-child:before {padding: 0 5px;color: #000;content: '\f105';font-family: FontAwesome;font-size: 15px;}
.catTree>li>ul>li>a { cursor: pointer; line-height: 1.3; display: block; margin: 5px 0; }
div#fListCaro {margin-left: 30px; margin-bottom: 50px;}
/* ============ End of Category products =========== */
/* ============ Featured products =========== */
.featredProArea{width:200px;text-align:center;border-left:1px solid #CDCDCD}
.featredProArea>h1{font-size:14px;font-weight:400;text-align:center;text-transform:uppercase;margin:0;color:#444546;}
.featredProArea>ul{}
.featredProArea > ul > li { padding: 0; margin: 27px 15px; position: relative;}
.featredProArea > ul > li > a > span.disBatch1{ top: 0; margin-left: -90px; text-align: left;}
.featredProArea > ul > li > a > span.disBatch2{ top: 0; margin-left: -90px; text-align: left;}
.featredProArea > ul > li > a > span.disBatch3{ top: 0; margin-left: -90px; text-align: left;}
.featredProArea > ul > li > a > span.lookInsideFlag{ top: 0; margin-right: -55px;}
.featredProArea>ul>li:first-child{margin-top:15px;}
.featredProArea>ul>li>a{}
.featredProArea>ul>li>a>img{width:110px;margin-bottom:15px;}
.proName{color:#444546;margin:0;}
.authName{margin: 0;padding: 0;color: #979797;font-size: 12px;font-weight: 400;}
#recommendation > li > a > p.proPrice > span{ display: inline-block;}
/* ============ End of Featured products =========== */
.menuRow{text-align:center;margin: -54px 30px 15px 0;border-bottom:1px solid #CDCDCD}

.menuRow>li {
    text-align:center;
    text-transform:capitalize;
    /* margin:0 20px;
    padding:0 0 6px 0;
    border-bottom:2px solid #ffffff; */
    /* color:#909495 */
    font-weight: 500;
    color: #444546;
    padding: 11px 22px;
    margin-bottom: -1px;
    margin-right: 2px;
    margin-left: 2px;
    border: 1px solid #CDCDCD;
    border-radius: 3px 3px 0 0;
    background-color: #f6f8f8;
}

.menuRow>li:hover {
    cursor:pointer;
    /* border-bottom-color:#4fa23a; */
    box-shadow: inset 0px 4px 0px #EB9532;
    border-bottom-color: #CDCDCD;
    color:#454545;
    transition: color 0.5s;
    -webkit-transition: color 0.5s;
}

.menuRow>li.active{cursor:pointer;border-bottom-color:#4fa23a;color:#454545;transition: all 0.5s;-webkit-transition: all 0.5s;}

.menuRow>li.activeMenu {
    cursor:pointer;
    border: 1px solid #CDCDCD;
    border-bottom-color:#ffffff;
    color:#4fa23a;
    box-shadow: inset 0px 4px 0px #4fa23a;
    border-radius: 3px 3px 0 0;
    transition: color .5s;
    padding: 11px 22px;
    margin-bottom: -1px;
    background-color: #fff;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.products { text-align: left; font-size: 0; margin: 0 0 50px; }
.products > li { text-align: left; vertical-align: top; font-size: 14px; padding: 0; width: 25%;}
.btnLoadMore{background-color:#eeeeee;border:1px solid #d4d2d2;color:#8f9495;width:200px;height:44px;border-radius:3px;font-size:16px;margin:30px;}
.shopByOffers{background-color:#f5f5f5;border:1px solid #efefef;width:100%;padding:20px;}
.shopByOffers>h2{font-size:14px;font-weight:400;text-transform:uppercase;color:#4fa23a;margin:0}
.shopByOffers>ul{margin:0}
.shopByOffers>ul>li{margin:10px 0;}
.shopByOffers>ul>li>label:hover{cursor:pointer}
.shopByOffers>ul>li>label{font-size:14px;font-weight:400;margin-left:20px;}
input.offerInput{float:left;margin-left:-20px;}

.leftMenuArea>h2 {
    font-size:14px;
    font-weight:400;
    color:#444546;
    text-align:left;
    text-transform:capitalize; 
    margin: 0 0 10px; 
}

.leftMenuArea>h2>i{padding-right:5px}
.siteSearch i{ position: absolute; right: 8px; top: 6px; color: #A99A9A; }
.siteSearch div,.siteSearch input{ width: 100% !important;}
.siteSearch{padding-left: 10px; padding-right: 0;}

/* ================================================== */
/*					Responsive Design				  /*
/* ================================================== */
/* ============ View 940px ================== */
@media (min-width: 992px) and (max-width: 1199px) {
  .leftMenuArea,.featredProArea { width: 164px; }
  .catProductArea { width: 775px; }
  .discount { width: 35px; }
  .featredProArea > ul > li > a > span.disBatch1{ top: 0; margin-left: -80px; text-align: left;}
  .featredProArea > ul > li > a > span.disBatch2{ top: 0; margin-left: -80px; text-align: left;}
  .featredProArea > ul > li > a > span.disBatch3{ top: 0; margin-left: -80px; text-align: left;}
  .featredProArea > ul > li > a > span.lookInsideFlag{ top: 0; margin-right: -70px;}
}
/* =========== End View 940px ================ */
/* =============== Tab View ================== */
@media (min-width: 768px) and (max-width: 991px) {
    .leftMenuArea { width: 164px; }
    .catProductArea { width: 556px; }

    .menuRow {
        margin: 15px 30px 15px 0px;
    }

    .featredProArea { width: 100%; min-height: 0 !important; border-top: 1px solid #CDCDCD; border-left: 0; background-color: #f6f7f8; margin: 15px 0 0;}
    .featredProArea > h1 { font-size: 20px; font-weight: 400; text-align: left; margin: 30px; }
    .featredProArea>ul { white-space: nowrap; width: 100%; overflow-x: auto; }
    .featredProArea>ul > li { display: inline-block; white-space: normal; margin: 0 15px; width: 150px; vertical-align: top; }
    .featredProArea>ul > li:first-child{ margin-top: 0;}
    .featredProArea > ul > li > a > p.proName,.featredProArea > ul > li > a > p.authName{ text-align: left;}
    .featredProArea > ul > li > a > p.proPrice{ display: table; width: 100%; text-align: left; border-top: 1px solid #CDCDCD; border-bottom: 1px solid #CDCDCD;border-bottom: 1px solid #CDCDCD; padding: 4px 0;}
    .featredProArea > ul > li > a > p.proPrice > span{ display: table-cell;}
    .featredProArea > ul > li > a > p.proPrice > span.discount{ text-align: right; width: 35px;}
    div.pagination > a, div.pagination > span.current, div.pagination > span.disabled { padding: 6px 10px;}
    .authImg { height: 160px; width: 160px; margin-top: 15px;}
    .authDes { margin-left: 180px; }
    .authorHeader { background-size: auto 105px; margin-bottom: 10px;}
    .authDes>div>h1 { 
        margin-top: 20px;
        margin-left: 40px;
    }
    .desSeeMore {
        margin-left: 19px;
    }
    .authDes>p.des { margin-left: 40px;}
    .products > li { width: 33%;}
}
/* =========== End of Tab View =============== */
/* ============ Mobile View ================== */

@media (min-width: 501px) and (max-width: 767px) {
  .featredProArea>ul > li { display: inline-block; white-space: normal; margin: 0; width: 33.3333%; vertical-align: top; padding: 0 15px; }
  .products > li { width: 33%;}
}

@media only screen and (max-width: 767px) {
    .breadcrumbArea{margin: 20px -15px 0;}
    .breadcrumb{ background-color: #f5f5f5; border-top: 1px solid #CDCDCD; border-bottom: 1px solid #CDCDCD; padding: 7px 25px; border-radius: 0; }
    .breadcrumb > li{ display: none;}
    .breadcrumb > li:nth-last-child(1),.breadcrumb > li:nth-last-child(2){ display: inline-block;}
    .leftMenuArea { width: 100%; min-height: 0 !important; border-bottom: 1px solid #CBCBCB; margin-bottom: 15px; padding-top: 5px !important; padding-right: 0 !important;}
    .leftMenuArea > h2{ margin: 0; border-top: 1px solid #e4e4e4; cursor: pointer; padding: 12px 0;}
    .leftMenuArea > h2:first-child{ margin: 0; border-top: 0;}
    .leftMenuArea > ul{ margin-bottom: 15px;}
    .catProductArea { width: 100%; padding: 0;}
    .catProductArea > h1 { font-size: 20px; margin: 0 0 15px; }
    .viewRow { padding: 0; }
    .viewRow>li { width: 100%; }
    .viewRow>li>form{ padding: 0 15px; margin-bottom: 0;}
    .searchInput { width: 100%; }
    .menuRow { margin: 0; }

    .menuRow>li { 
        margin: 0 2px; 
        /* padding: 0 0 4px 0;  */
        padding: 5px 15px;
        font-size: 13px; 
        margin-bottom: -1px;
    }

    .menuRow>li.activeMenu {
        padding: 5px 15px;
        margin-bottom: -1px;
        box-shadow: inset 0px 1px 0px #4fa23a;
        border-top-color: #4fa23a;
    }

    .menuRow>li:hover {
        box-shadow: none;
    }

    .keywordRow { margin: 10px; }
    .featredProArea { width: 100%; min-height: 0 !important; border-top: 1px solid #CDCDCD; border-left: 0; background-color: #f6f7f8; margin: 15px 0 0;}
    .featredProArea > h1 { font-size: 18px; font-weight: 400; text-align: left; margin: 20px; }
    .featredProArea>ul { white-space: nowrap; width: 100%; overflow-x: auto; }
    .featredProArea>ul>li>a>img { width: 90px; margin-bottom: 15px; }
    .featredProArea>ul > li:first-child{ margin-top: 0;}
    .featredProArea > ul > li > a > p.proName,.featredProArea > ul > li > a > p.authName{ text-align: left;}
    .featredProArea > ul > li > a > p.proPrice{ display: table; width: 100%; text-align: left; border-top: 1px solid #CDCDCD; border-bottom: 1px solid #CDCDCD;border-bottom: 1px solid #CDCDCD; padding: 4px 0;}
    .featredProArea > ul > li > a > p.proPrice > span{ display: table-cell;}
    .featredProArea > ul > li > a > p.proPrice > span.discount{ text-align: right; width: 35px;}
    div.container-fluid.authorHeader > div{ padding: 0;}
    .authImg { height: 130px; width: 130px; margin-top: 25px; margin-bottom: 1px;}
    .authorHeader { background-size: auto 132px; margin-bottom: 0;}
    .authDes { margin-left: 180px; }
    .authDes>div{ display: table; margin-left: 40px;}
    .authDes>div>h1{ display: table-cell; vertical-align: middle; font-size: 18px; padding: 10px 0px;}
    .authDes>p.des{ margin-left: 40px;}
    .desSeeMore { margin-left: 40px}
    .viewRow > li:first-child { line-height: 30px; }
    .siteSearch {margin: 0 0 0 15px; padding: 0;}
    .featredProArea > ul > li > a > span.disBatch1{ top: 0; margin-left: -80px; text-align: left;}
    .featredProArea > ul > li > a > span.disBatch2{ top: 0; margin-left: -80px; text-align: left;}
    .featredProArea > ul > li > a > span.disBatch3{ top: 0; margin-left: -80px; text-align: left;}
    .featredProArea > ul > li > a > span.lookInsideFlag{ top: 0; margin-right: -65px;}
}
@media only screen and (max-width: 500px) {
    .authImg {
        margin-right: 50%;
        margin-left: 37%;
    }
    .authDes { 
        margin-left: 0px; 
    }
    .authDes>div{ display: table; margin-left: 0px;}
    .authDes>div>h1{ display: table-cell; vertical-align: middle; font-size: 18px; padding: 10px 0px;}
     p.des{ margin-left: 0px !important;}
    .desSeeMore { margin-left: 0px}
  .products > li { width: 50%; }
  .featredProArea>ul > li { display: inline-block; white-space: normal; margin: 0; width: 50%; vertical-align: top; padding: 0 15px; }
}
/* ============ End of Mobile View =========== */
/* ================================================== */
/*				End of Responsive Design			   /*
/* ================================================== */